# Multiple barcodes menu

Adds menu entry in inventory configuration to see all barcodes.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

Go to Inventory -> Configuration -> Product -> Product Barcodes to see all barcodes.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Ilyas
- Ooops404

## Contributors

- Ooops404 <https://ooops404.com>
  - Ilyas <irazor147@gmail.com>

## Other credits

The migration of this module from 15.0 to 16.0 was financially supported by Camptocamp

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-barcode project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.